/* Base */
/* Color */
/* Layout Standard */
/* Layout Mobile */
/* Layout Tablet */
/* Grid and Container */
/* Breakpoints */
@font-face {
  font-family: 'BrandonText-Medium';
  src: url('../fonts/BrandonText-Medium.eot?&1462517888#iefix') format("embedded-opentype"), url('../fonts/BrandonText-Medium.otf?1462517888') format("opentype"), url('../fonts/BrandonText-Medium.woff?1462517890') format("woff"), url('../fonts/BrandonText-Medium.ttf?1462517888') format("truetype"), url('../fonts/BrandonText-Medium.svg?1462517890#BrandonText-Medium') format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Regular';
  src: url('../fonts/BrandonText-Regular.eot?&1462598752#iefix') format("embedded-opentype"), url('../fonts/BrandonText-Regular.otf?1462598752') format("opentype"), url('../fonts/BrandonText-Regular.woff?1462598752') format("woff"), url('../fonts/BrandonText-Regular.ttf?1462598752') format("truetype"), url('../fonts/BrandonText-Regular.svg?1462598752#BrandonText-Regular') format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 1, ../../src/scss/_base.scss */
*, :before, :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

/* line 6, ../../src/scss/_base.scss */
html, body {
  padding: 0;
  margin: 0;
}

/* line 11, ../../src/scss/_base.scss */
body {
  color: #444a4e;
  font-family: 'Georgia, serif';
  padding-top: 60px;
}
@media (min-width: 768px) {
  /* line 11, ../../src/scss/_base.scss */
  body {
    padding-top: 110px;
  }
}

/* line 21, ../../src/scss/_base.scss */
section {
  width: 100%;
  padding-top: 65px;
  padding-bottom: 65px;
}
@media (min-width: 768px) {
  /* line 21, ../../src/scss/_base.scss */
  section {
    padding-top: 80px;
    padding-bottom: 110px;
  }
}

/* line 32, ../../src/scss/_base.scss */
p {
  margin-top: 25px;
  margin-bottom: 0;
}

/* line 37, ../../src/scss/_base.scss */
p, address {
  letter-spacing: .02em;
  line-height: 125%;
}
@media (min-width: 768px) {
  /* line 37, ../../src/scss/_base.scss */
  p, address {
    line-height: 140%;
  }
}

/* line 46, ../../src/scss/_base.scss */
ul, li {
  margin: 0;
  padding: 0;
}

/* line 51, ../../src/scss/_base.scss */
img {
  border: none;
}

/* line 55, ../../src/scss/_base.scss */
h1 {
  color: #ed174b;
  font-family: 'BrandonText-Medium', sans-serif;
  font-size: .9em;
  font-weight: normal;
  letter-spacing: .14em;
  text-transform: uppercase;
  text-align: center;
  padding: 0;
  margin: 0;
}
@media (min-width: 768px) {
  /* line 55, ../../src/scss/_base.scss */
  h1 {
    font-size: .93em;
  }
}

/* line 71, ../../src/scss/_base.scss */
h2 {
  color: #ed174b;
  font-weight: normal;
  font-size: 1em;
  letter-spacing: .02em;
  margin: 25px 0 0 0;
}

/* line 79, ../../src/scss/_base.scss */
hr {
  background: #ed174b;
  width: 16px;
  height: 1px;
  border: 0;
  margin: 20px auto 20px auto;
}
@media (min-width: 768px) {
  /* line 79, ../../src/scss/_base.scss */
  hr {
    margin-bottom: 70px;
  }
}

/* line 91, ../../src/scss/_base.scss */
a {
  text-decoration: none;
}

/* line 95, ../../src/scss/_base.scss */
.container {
  font-size: .95em;
  max-width: 535px;
}
@media (min-width: 768px) {
  /* line 95, ../../src/scss/_base.scss */
  .container {
    /*font-size: 1em;*/
    max-width: 1000px;
  }
}
@media (min-width: 1024px) {
  /* line 95, ../../src/scss/_base.scss */
  .container {
    font-size: 1.0625em;
    /*max-width: 1100px;*/
  }
}

/* line 1, ../../src/scss/_grid.scss */
.container {
  position: relative;
  margin: 0 auto;
  padding: 0 30px;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  /* line 1, ../../src/scss/_grid.scss */
  .container {
    padding: 0 80px;
  }
}

/* line 12, ../../src/scss/_grid.scss */
.row {
  position: relative;
  margin-left: -30px;
  margin-right: -30px;
}
/* line 17, ../../src/scss/_grid.scss */
.row [class*='col-'] {
  position: relative;
  min-height: 1px;
  padding: 0 30px;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-1 {
  float: left;
  width: 4.16667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-2 {
  float: left;
  width: 8.33333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-3 {
  float: left;
  width: 12.5%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-4 {
  float: left;
  width: 16.66667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-5 {
  float: left;
  width: 20.83333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-6 {
  float: left;
  width: 25%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-7 {
  float: left;
  width: 29.16667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-8 {
  float: left;
  width: 33.33333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-9 {
  float: left;
  width: 37.5%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-10 {
  float: left;
  width: 41.66667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-11 {
  float: left;
  width: 45.83333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-12 {
  float: left;
  width: 50%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-13 {
  float: left;
  width: 54.16667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-14 {
  float: left;
  width: 58.33333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-15 {
  float: left;
  width: 62.5%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-16 {
  float: left;
  width: 66.66667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-17 {
  float: left;
  width: 70.83333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-18 {
  float: left;
  width: 75%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-19 {
  float: left;
  width: 79.16667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-20 {
  float: left;
  width: 83.33333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-21 {
  float: left;
  width: 87.5%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-22 {
  float: left;
  width: 91.66667%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-23 {
  float: left;
  width: 95.83333%;
}
/* line 24, ../../src/scss/_grid.scss */
.row .col-mb-24 {
  float: left;
  width: 100%;
}
@media (min-width: 568px) {
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-3 {
    float: left;
    width: 12.5%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-6 {
    float: left;
    width: 25%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-9 {
    float: left;
    width: 37.5%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-12 {
    float: left;
    width: 50%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-15 {
    float: left;
    width: 62.5%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-18 {
    float: left;
    width: 75%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-21 {
    float: left;
    width: 87.5%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 32, ../../src/scss/_grid.scss */
  .row .col-mb-lg-24 {
    float: left;
    width: 100%;
  }
}
@media (min-width: 768px) {
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-1 {
    margin-left: 4.16667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-2 {
    margin-left: 8.33333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-3 {
    float: left;
    width: 12.5%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-3 {
    margin-left: 12.5%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-4 {
    margin-left: 16.66667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-5 {
    margin-left: 20.83333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-6 {
    float: left;
    width: 25%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-6 {
    margin-left: 25%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-7 {
    margin-left: 29.16667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-8 {
    margin-left: 33.33333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-9 {
    float: left;
    width: 37.5%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-9 {
    margin-left: 37.5%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-10 {
    margin-left: 41.66667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-11 {
    margin-left: 45.83333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-12 {
    float: left;
    width: 50%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-12 {
    margin-left: 50%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-13 {
    margin-left: 54.16667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-14 {
    margin-left: 58.33333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-15 {
    float: left;
    width: 62.5%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-15 {
    margin-left: 62.5%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-16 {
    margin-left: 66.66667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-17 {
    margin-left: 70.83333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-18 {
    float: left;
    width: 75%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-18 {
    margin-left: 75%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-19 {
    margin-left: 79.16667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-20 {
    margin-left: 83.33333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-21 {
    float: left;
    width: 87.5%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-21 {
    margin-left: 87.5%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-22 {
    margin-left: 91.66667%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-23 {
    margin-left: 95.83333%;
  }
  /* line 41, ../../src/scss/_grid.scss */
  .row .col-tb-24 {
    float: left;
    width: 100%;
  }
  /* line 45, ../../src/scss/_grid.scss */
  .row .col-tb-offset-24 {
    margin-left: 100%;
  }
}
@media (min-width: 900px) {
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-1 {
    margin-left: 4.16667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-2 {
    margin-left: 8.33333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-3 {
    float: left;
    width: 12.5%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-3 {
    margin-left: 12.5%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-4 {
    margin-left: 16.66667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-5 {
    margin-left: 20.83333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-6 {
    float: left;
    width: 25%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-6 {
    margin-left: 25%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-7 {
    margin-left: 29.16667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-8 {
    margin-left: 33.33333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-9 {
    float: left;
    width: 37.5%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-9 {
    margin-left: 37.5%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-10 {
    margin-left: 41.66667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-11 {
    margin-left: 45.83333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-12 {
    float: left;
    width: 50%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-12 {
    margin-left: 50%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-13 {
    margin-left: 54.16667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-14 {
    margin-left: 58.33333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-15 {
    float: left;
    width: 62.5%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-15 {
    margin-left: 62.5%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-16 {
    margin-left: 66.66667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-17 {
    margin-left: 70.83333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-18 {
    float: left;
    width: 75%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-18 {
    margin-left: 75%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-19 {
    margin-left: 79.16667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-20 {
    margin-left: 83.33333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-21 {
    float: left;
    width: 87.5%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-21 {
    margin-left: 87.5%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-22 {
    margin-left: 91.66667%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-23 {
    margin-left: 95.83333%;
  }
  /* line 53, ../../src/scss/_grid.scss */
  .row .col-tb-lg-24 {
    float: left;
    width: 100%;
  }
  /* line 57, ../../src/scss/_grid.scss */
  .row .col-tb-lg-offset-24 {
    margin-left: 100%;
  }
}
@media (min-width: 1024px) {
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-1 {
    margin-left: 4.16667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-2 {
    margin-left: 8.33333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-3 {
    float: left;
    width: 12.5%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-3 {
    margin-left: 12.5%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-4 {
    margin-left: 16.66667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-5 {
    margin-left: 20.83333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-6 {
    float: left;
    width: 25%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-6 {
    margin-left: 25%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-7 {
    margin-left: 29.16667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-8 {
    margin-left: 33.33333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-9 {
    float: left;
    width: 37.5%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-9 {
    margin-left: 37.5%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-10 {
    margin-left: 41.66667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-11 {
    margin-left: 45.83333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-12 {
    float: left;
    width: 50%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-12 {
    margin-left: 50%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-13 {
    margin-left: 54.16667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-14 {
    margin-left: 58.33333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-15 {
    float: left;
    width: 62.5%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-15 {
    margin-left: 62.5%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-16 {
    margin-left: 66.66667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-17 {
    margin-left: 70.83333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-18 {
    float: left;
    width: 75%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-18 {
    margin-left: 75%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-19 {
    margin-left: 79.16667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-20 {
    margin-left: 83.33333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-21 {
    float: left;
    width: 87.5%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-21 {
    margin-left: 87.5%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-22 {
    margin-left: 91.66667%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-23 {
    margin-left: 95.83333%;
  }
  /* line 65, ../../src/scss/_grid.scss */
  .row .col-dk-24 {
    float: left;
    width: 100%;
  }
  /* line 69, ../../src/scss/_grid.scss */
  .row .col-dk-offset-24 {
    margin-left: 100%;
  }
}
@media (min-width: 1280px) {
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-1 {
    margin-left: 4.16667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-2 {
    margin-left: 8.33333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-3 {
    float: left;
    width: 12.5%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-3 {
    margin-left: 12.5%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-4 {
    margin-left: 16.66667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-5 {
    margin-left: 20.83333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-6 {
    float: left;
    width: 25%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-6 {
    margin-left: 25%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-7 {
    margin-left: 29.16667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-8 {
    margin-left: 33.33333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-9 {
    float: left;
    width: 37.5%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-9 {
    margin-left: 37.5%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-10 {
    margin-left: 41.66667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-11 {
    margin-left: 45.83333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-12 {
    float: left;
    width: 50%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-12 {
    margin-left: 50%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-13 {
    margin-left: 54.16667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-14 {
    margin-left: 58.33333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-15 {
    float: left;
    width: 62.5%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-15 {
    margin-left: 62.5%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-16 {
    margin-left: 66.66667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-17 {
    margin-left: 70.83333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-18 {
    float: left;
    width: 75%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-18 {
    margin-left: 75%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-19 {
    margin-left: 79.16667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-20 {
    margin-left: 83.33333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-21 {
    float: left;
    width: 87.5%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-21 {
    margin-left: 87.5%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-22 {
    margin-left: 91.66667%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-23 {
    margin-left: 95.83333%;
  }
  /* line 77, ../../src/scss/_grid.scss */
  .row .col-lg-24 {
    float: left;
    width: 100%;
  }
  /* line 81, ../../src/scss/_grid.scss */
  .row .col-lg-offset-24 {
    margin-left: 100%;
  }
}
@media (min-width: 1400px) {
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-1 {
    float: left;
    width: 4.16667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-2 {
    float: left;
    width: 8.33333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-3 {
    float: left;
    width: 12.5%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-4 {
    float: left;
    width: 16.66667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-5 {
    float: left;
    width: 20.83333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-6 {
    float: left;
    width: 25%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-7 {
    float: left;
    width: 29.16667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-8 {
    float: left;
    width: 33.33333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-9 {
    float: left;
    width: 37.5%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-10 {
    float: left;
    width: 41.66667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-11 {
    float: left;
    width: 45.83333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-12 {
    float: left;
    width: 50%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-13 {
    float: left;
    width: 54.16667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-14 {
    float: left;
    width: 58.33333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-15 {
    float: left;
    width: 62.5%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-16 {
    float: left;
    width: 66.66667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-17 {
    float: left;
    width: 70.83333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-18 {
    float: left;
    width: 75%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-19 {
    float: left;
    width: 79.16667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-20 {
    float: left;
    width: 83.33333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-21 {
    float: left;
    width: 87.5%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-22 {
    float: left;
    width: 91.66667%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-23 {
    float: left;
    width: 95.83333%;
  }
  /* line 89, ../../src/scss/_grid.scss */
  .row .col-xl-24 {
    float: left;
    width: 100%;
  }
}

/* line 97, ../../src/scss/_grid.scss */
.container:after, .row:after {
  content: '';
  display: block;
  position: relative;
  clear: both;
  height: 0;
}

/* line 1, ../../src/scss/_header.scss */
.header--main {
  font-family: 'BrandonText-Medium', sans-serif;
  text-transform: uppercase;
  background-color: white;
  height: 60px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  box-shadow: 0px 0px 15px 0px #ccc;
}
@media (min-width: 768px) {
  /* line 1, ../../src/scss/_header.scss */
  .header--main {
    height: 110px;
    box-shadow: 0px 0px 25px 0px #ccc;
  }
}
/* line 18, ../../src/scss/_header.scss */
.header--main #logo {
  width: 84px;
  height: 39px;
  display: block;
  margin: 0 auto;
  margin-top: 12px;
}
@media (min-width: 768px) {
  /* line 18, ../../src/scss/_header.scss */
  .header--main #logo {
    width: 130px;
    height: 60px;
    position: absolute;
    top: 16px;
    left: 40px;
  }
}
@media (min-width: 1024px) {
  /* line 18, ../../src/scss/_header.scss */
  .header--main #logo {
    left: 60px;
  }
}
/* line 37, ../../src/scss/_header.scss */
.header--main #logo img {
  width: 100%;
}
/* line 42, ../../src/scss/_header.scss */
.header--main .icon-menu {
  color: #b3b3b3;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 12px 12px;
  cursor: pointer;
}
@media (min-width: 768px) {
  /* line 42, ../../src/scss/_header.scss */
  .header--main .icon-menu {
    display: none;
  }
}
/* line 55, ../../src/scss/_header.scss */
.header--main .icon-closemenu {
  color: white;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 12px 12px;
  z-index: 3;
  cursor: pointer;
}
@media (min-width: 768px) {
  /* line 55, ../../src/scss/_header.scss */
  .header--main .icon-closemenu {
    display: none;
  }
}

/* line 70, ../../src/scss/_header.scss */
nav {
  background-color: #ed174b;
  text-align: center;
  position: absolute;
  top: 0;
  z-index: 2;
  left: 100%;
  width: 100%;
}
/* line 79, ../../src/scss/_header.scss */
body.nav-can-animate nav {
  -webkit-transition: left 400ms ease-in-out;
  -moz-transition: left 400ms ease-in-out;
  transition: left 400ms ease-in-out;
}
@media (min-width: 768px) {
  /* line 70, ../../src/scss/_header.scss */
  nav {
    background: none;
    text-align: left;
    left: auto;
    right: 25px;
    top: 40px;
  }
}
@media (min-width: 1024px) {
  /* line 70, ../../src/scss/_header.scss */
  nav {
    right: 45px;
  }
}
/* line 95, ../../src/scss/_header.scss */
body.nav-open nav {
  left: 0;
}
/* line 99, ../../src/scss/_header.scss */
nav ul {
  list-style-type: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  /* line 99, ../../src/scss/_header.scss */
  nav ul {
    top: auto;
    left: auto;
    right: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}
/* line 114, ../../src/scss/_header.scss */
nav li {
  padding: 12px 0;
  font-size: 1em;
  letter-spacing: .1em;
}
@media (min-width: 768px) {
  /* line 114, ../../src/scss/_header.scss */
  nav li {
    display: inline-block;
    padding: 0;
    font-size: .8em;
  }
}
/* line 126, ../../src/scss/_header.scss */
nav a.nav-link {
  color: white;
}
@media (min-width: 768px) {
  /* line 126, ../../src/scss/_header.scss */
  nav a.nav-link {
    color: #444a4e;
    padding: 0 15px;
  }
  /* line 132, ../../src/scss/_header.scss */
  nav a.nav-link:hover {
    color: #ed174b;
  }
}

/* line 1, ../../src/scss/_home.scss */
#home {
  text-align: center;
  background-color: #444a4e;
  background-image: url("/images/word_bubble_test.svg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: fit;
  height: 680px;
  padding-top: 90px;
}
@media (min-width: 768px) {
  /* line 1, ../../src/scss/_home.scss */
  #home {
    background-image: url("/images/word_bubble_tablet.svg");
    background-position: 50% 100px;
    background-size: 100% 820px;
    height: 810px;
    padding-top: 190px;
  }
}
@media (min-width: 1024px) {
  /* line 1, ../../src/scss/_home.scss */
  #home {
    padding-top: 180px;
  }
}
/* line 23, ../../src/scss/_home.scss */
#home p {
  color: white;
  font-family: 'BrandonText-Regular', sans-serif;
  margin: 4px 0px 36px 0px;
  font-size: .93em;
}
@media (min-width: 768px) {
  /* line 23, ../../src/scss/_home.scss */
  #home p {
    font-size: 1.15em;
  }
}
@media (min-width: 1024px) {
  /* line 23, ../../src/scss/_home.scss */
  #home p {
    font-size: 1.05em;
  }
}
/* line 38, ../../src/scss/_home.scss */
#home .container {
  max-width: 250px;
}
@media (min-width: 768px) {
  /* line 38, ../../src/scss/_home.scss */
  #home .container {
    max-width: none;
  }
}

/* line 47, ../../src/scss/_home.scss */
#home [class*="icon-"] {
  color: #ed174b;
  font-size: 1.5em;
}
@media (min-width: 768px) {
  /* line 47, ../../src/scss/_home.scss */
  #home [class*="icon-"] {
    font-size: 1.4em;
  }
}

@media (min-width: 768px) {
  /* line 56, ../../src/scss/_home.scss */
  .mobile-linebreak, .icon-menu, .icon-closemenu {
    display: none;
  }
}

/* line 1, ../../src/scss/_about.scss */
#about {
  text-align: center;
}
/* line 4, ../../src/scss/_about.scss */
#about .container {
  max-width: 535px;
}
@media (min-width: 768px) {
  /* line 4, ../../src/scss/_about.scss */
  #about .container {
    max-width: 660px;
  }
}
@media (min-width: 1024px) {
  /* line 4, ../../src/scss/_about.scss */
  #about .container {
    max-width: 705px;
  }
}
@media (min-width: 768px) {
  /* line 16, ../../src/scss/_about.scss */
  #about p {
    font-size: 1.15em;
  }
}
/* line 22, ../../src/scss/_about.scss */
#about img {
  width: 65%;
  max-width: 245px;
  padding-top: 20px;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  /* line 22, ../../src/scss/_about.scss */
  #about img {
    padding-top: 0;
    padding-bottom: 35px;
  }
}

/* line 1, ../../src/scss/_services.scss */
#services {
  background-color: #f2f2f2;
}
/* line 4, ../../src/scss/_services.scss */
#services ul {
  margin-left: 35px;
  margin-top: 25px;
  padding: 0;
}
/* line 10, ../../src/scss/_services.scss */
#services li {
  margin: 5px 0;
}
/* line 14, ../../src/scss/_services.scss */
#services .unique-h1 {
  margin: 60px 0 30px 0;
}

@media (min-width: 768px) {
  /* line 1, ../../src/scss/_satisfied_customers.scss */
  #satisfied-customers {
    padding-bottom: 80px;
  }
}
@media (min-width: 768px) {
  /* line 7, ../../src/scss/_satisfied_customers.scss */
  #satisfied-customers hr {
    margin-bottom: 40px;
  }
}
/* line 14, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo {
  position: relative;
  width: 90px;
  height: 100px;
  margin: 10px auto;
}
@media (min-width: 768px) {
  /* line 14, ../../src/scss/_satisfied_customers.scss */
  #satisfied-customers .client-logo {
    width: 110px;
    margin: 30px auto;
  }
}
/* line 25, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* line 34, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo-large {
  position: relative;
  width: 120px;
  height: 100px;
  margin: 10px auto;
}
@media (min-width: 768px) {
  /* line 34, ../../src/scss/_satisfied_customers.scss */
  #satisfied-customers .client-logo-large {
    width: 150px;
    margin: 30px auto;
  }
}
/* line 45, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo-large img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* line 54, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo-small {
  position: relative;
  width: 120px;
  height: 100px;
  margin: 10px auto;
}
@media (min-width: 768px) {
  /* line 54, ../../src/scss/_satisfied_customers.scss */
  #satisfied-customers .client-logo-small {
    width: 150px;
    margin: 30px auto;
  }
}
/* line 65, ../../src/scss/_satisfied_customers.scss */
#satisfied-customers .client-logo-small img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* line 1, ../../src/scss/_resources.scss */
#resources {
  background-color: #f2f2f2;
}
@media (min-width: 768px) {
  /* line 1, ../../src/scss/_resources.scss */
  #resources {
    padding-top: 80px;
    padding-bottom: 110px;
  }
}
/* line 9, ../../src/scss/_resources.scss */
#resources .container {
  text-align: center;
  max-width: 425px;
}
@media (min-width: 768px) {
  /* line 9, ../../src/scss/_resources.scss */
  #resources .container {
    max-width: 1000px;
  }
}
/* line 18, ../../src/scss/_resources.scss */
#resources hr {
  margin-bottom: 45px;
}
@media (min-width: 768px) {
  /* line 18, ../../src/scss/_resources.scss */
  #resources hr {
    margin-bottom: 95px;
  }
}
/* line 26, ../../src/scss/_resources.scss */
#resources ul {
  list-style-type: none;
  padding-bottom: 5px;
}
/* line 31, ../../src/scss/_resources.scss */
#resources li {
  margin-top: 20px;
}
/* line 35, ../../src/scss/_resources.scss */
#resources a {
  color: #444a4e;
}
/* line 38, ../../src/scss/_resources.scss */
#resources a:hover {
  color: #ed174b;
}

/* line 1, ../../src/scss/_contact.scss */
#contact {
  color: #444a4e;
  font-family: Georgia, serif;
}
/* line 5, ../../src/scss/_contact.scss */
#contact #form-submitted {
  display: none;
  color: #ed174b;
  font-size: .93em;
}
/* line 11, ../../src/scss/_contact.scss */
#contact input, #contact textarea {
  background-color: #f2f2f2;
  border-style: none;
  border-radius: 5px;
}
/* line 16, ../../src/scss/_contact.scss */
#contact input:focus, #contact textarea:focus {
  outline: none !important;
  box-shadow: 0px 0px 1px 1px #999;
}
/* line 4, ../../src/scss/bourbon/css3/_placeholder.scss */
#contact input::-webkit-input-placeholder, #contact textarea::-webkit-input-placeholder {
  color: #444a4e;
}
/* line 4, ../../src/scss/bourbon/css3/_placeholder.scss */
#contact input::-moz-placeholder, #contact textarea::-moz-placeholder {
  color: #444a4e;
}
/* line 4, ../../src/scss/bourbon/css3/_placeholder.scss */
#contact input:-moz-placeholder, #contact textarea:-moz-placeholder {
  color: #444a4e;
}
/* line 4, ../../src/scss/bourbon/css3/_placeholder.scss */
#contact input:-ms-input-placeholder, #contact textarea:-ms-input-placeholder {
  color: #444a4e;
}
/* line 26, ../../src/scss/_contact.scss */
#contact #name, #contact #email, #contact #phone {
  font-family: Georgia, serif;
  font-size: .93em;
  width: 108%;
  height: 45px;
  margin-top: 16px;
  margin-left: -4%;
  padding: 12px;
}
@media (min-width: 768px) {
  /* line 26, ../../src/scss/_contact.scss */
  #contact #name, #contact #email, #contact #phone {
    width: 100%;
    margin-left: 0;
  }
}
@media (min-width: 1024px) {
  /* line 26, ../../src/scss/_contact.scss */
  #contact #name, #contact #email, #contact #phone {
    font-size: .85em;
  }
}
/* line 45, ../../src/scss/_contact.scss */
#contact #message {
  font-family: Georgia, serif;
  font-size: .93em;
  width: 108%;
  height: 160px;
  color: #444a4e;
  padding: 12px;
  margin: 16px 0 8px 0;
  margin-left: -4%;
  resize: vertical;
  overflow: auto;
}
@media (min-width: 768px) {
  /* line 45, ../../src/scss/_contact.scss */
  #contact #message {
    width: 100%;
    margin-left: 0;
    height: 100px;
  }
}
@media (min-width: 1024px) {
  /* line 45, ../../src/scss/_contact.scss */
  #contact #message {
    font-size: .85em;
  }
}
/* line 68, ../../src/scss/_contact.scss */
#contact #submit {
  font-family: 'BrandonText-Medium', sans-serif;
  font-size: 13px;
  letter-spacing: .1em;
  color: white;
  background-color: #444a4e;
  width: 100px;
  height: 38px;
  margin: 15px 0 35px 0;
  -webkit-appearance: none;
}
/* line 79, ../../src/scss/_contact.scss */
#contact #submit:hover {
  background-color: #ed174b;
}
/* line 83, ../../src/scss/_contact.scss */
#contact #submit:focus {
  box-shadow: 0 0 4px 1px #999;
}
/* line 88, ../../src/scss/_contact.scss */
#contact .my-placeholder {
  color: #444a4e;
}
/* line 92, ../../src/scss/_contact.scss */
#contact .unique-h1 {
  margin-top: 25px;
  margin-bottom: 35px;
  text-align: left;
}
/* line 98, ../../src/scss/_contact.scss */
#contact address {
  font-family: Georgia, serif;
  font-style: normal;
}
/* line 102, ../../src/scss/_contact.scss */
#contact address a {
  color: #444a4e;
}
/* line 105, ../../src/scss/_contact.scss */
#contact address a:hover {
  color: #ed174b;
}

/* line 1, ../../src/scss/_footer.scss */
.footer--main {
  width: 100%;
  height: 120px;
  padding-top: 38px;
  text-align: center;
  background-color: #ed174b;
  color: white;
}
@media (min-width: 768px) {
  /* line 1, ../../src/scss/_footer.scss */
  .footer--main {
    height: 80px;
    text-align: left;
  }
}
/* line 13, ../../src/scss/_footer.scss */
.footer--main p {
  font-family: 'BrandonText-Regular';
  text-transform: uppercase;
  font-size: .688em;
  margin-top: 15px;
  letter-spacing: .1em;
}
@media (min-width: 768px) {
  /* line 13, ../../src/scss/_footer.scss */
  .footer--main p {
    margin-top: -5px;
    position: absolute;
    left: 60px;
  }
}
/* line 27, ../../src/scss/_footer.scss */
.footer--main span {
  margin: 14px;
  font-size: 1.1em;
}

/* line 33, ../../src/scss/_footer.scss */
.soc-media-container {
  color: white;
}
@media (min-width: 768px) {
  /* line 33, ../../src/scss/_footer.scss */
  .soc-media-container {
    margin-top: -5px;
    position: absolute;
    right: 60px;
  }
}
/* line 42, ../../src/scss/_footer.scss */
.soc-media-container a {
  text-decoration: none;
  color: white;
}

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?6aa43n&1462836496');
  src: url('../fonts/icomoon.eot?6aa43n&1462836496#iefix') format("embedded-opentype"), url('../fonts/icomoon.ttf?6aa43n&1462836496') format("truetype"), url('../fonts/icomoon.woff?6aa43n&1462836496') format("woff"), url('../fonts/icomoon.svg?6aa43n&1462836496#icomoon') format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 12, ../../src/scss/_icon.scss */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 27, ../../src/scss/_icon.scss */
.icon-lightbulb:before {
  content: "\e902";
}

/* line 30, ../../src/scss/_icon.scss */
.icon-handshake:before {
  content: "\e903";
}

/* line 33, ../../src/scss/_icon.scss */
.icon-graph:before {
  content: "\e904";
}

/* line 36, ../../src/scss/_icon.scss */
.icon-coins:before {
  content: "\e905";
}

/* line 39, ../../src/scss/_icon.scss */
.icon-closemenu:before {
  content: "\e906";
}

/* line 42, ../../src/scss/_icon.scss */
.icon-menu:before {
  content: "\e900";
}

/* line 45, ../../src/scss/_icon.scss */
.icon-book:before {
  content: "\e901";
}

/* line 48, ../../src/scss/_icon.scss */
.icon-facebook:before {
  content: "\e907";
}

/* line 51, ../../src/scss/_icon.scss */
.icon-instagram:before {
  content: "\e908";
}

/* line 54, ../../src/scss/_icon.scss */
.icon-twitter:before {
  content: "\e909";
}
